	/*contact
	----------------------------*/	
	.contact p{font:15px/18px Arial, Helvetica, sans-serif; text-align:center;}
	#map_canvas{margin-bottom:50px;}
	
	
	/*form elements
	----------------------------*/	
	
	.form p{margin-bottom:0;}
	.commentform{margin-bottom:50px;overflow:hidden;}
	input[type=text].text-field,input[type=email].text-field{width: 100%; max-width: 300px; height:45px;line-height:45px;padding:0 20px;margin-bottom:20px;}
	input[type=text].text-field,input[type=email].text-field,textarea{background-color:#fff;color:#999;border:1px solid #e6e6e6; color:#999; font: 13px/18px Arial, Helvetica, sans-serif;}
	input[type=text].text-field:hover,input[type=email].text-field:hover,textarea:hover{background-color:#fff;color:#999;border:1px solid #e6e6e6;}
	input[type=text].text-field:focus,input[type=email].text-field:focus,textarea:focus{background-color:#fff;color:#999;border:1px solid #ddd;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
	textarea {width: 100%; max-width: 300px; height:100px;padding:20px;margin-bottom:20px; overflow:auto; resize:none;}
	input[type=text].text-field,input[type=email].text-field,textarea{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
	input[type=submit].submitForm{margin-bottom:0;}
	#msg {min-height:24px; }
	#msg img { float:left; display:block; }
	.errorOutline {border:1px solid #ff0000 !important;}	
	.errorMsg {color:#ff0000 !important;}
